Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519985 - Refreshing an edit report menu page renders an empty right cell
Summary: Refreshing an edit report menu page renders an empty right cell
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1519644
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 20:58 UTC by Satoe Imaishi
Modified: 2018-03-06 15:14 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1519644
Environment:
Last Closed: 2018-03-06 15:14:56 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-12-01 21:01:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a990338f3d0d229a83dacf55c2d5fffd9b51b939

commit a990338f3d0d229a83dacf55c2d5fffd9b51b939
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Dec 1 19:46:55 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Dec 1 15:55:37 2017 -0500

    Merge pull request #2894 from skateman/edit-report-refresh
    
    Delay the force node activation call on the edit report menu explorer
    (cherry picked from commit c0f787ff43c3227b28535ec54c4774f324674fa8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519985

 app/views/report/explorer.html.haml | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Nandini Chandra 2018-02-14 14:27:59 UTC
Verified in 5.9.0.20


Note You need to log in before you can comment on or make changes to this bug.